aceptar	=	Accepter
tipo	=	Type
abrir	=	OUVERT
salir	=	Sortez
crear	=	Créer
cerrar	=	Fermer
tamano	=	Taille
cancelar	=	Annuler
renombrar1	=	RENAME
renombrar	=	Rebaptiser
compartir	=	PARTAGER
ubicacion	=	Emplacement
guardar	=	Enregistrer
refrescar	=	Rafraîchir
propiedades	=	PROPRIETES
color-boton	=	Bouton de couleur
color-fondo	=	Couleur de fond
crear-archivo	=	Créer un fichier:
crear-carpeta	=	Créer un dossier:
configuracion	=	Configuration
eliminar-carpeta	=	Supprimer le dossier
color-encabezado	=	Header Couleur
renombrar-archivo	=	Renommer le fichier
carpeta-eliminada	=	Dossier supprimé
ultima-modificacion	=	Dernière mise à jour
propiedades-del-archivo	=	Propriétés du fichier
archivo-creado	=	Le fichier a été créé
copia-exitosa	=	Copie mené avec succès
carpeta-sido-creada	=	Le dossier a été créé
archivo-sido-borrado	=	Le fichier a été supprimé
archivo-movido-exitosamente	=	Je ai déménagé avec succès fichier
archivo-sido-eliminado	=	Le fichier a été supprimé
confirma-borrado-archivo	=	Confirmer la suppression du fichier
archivo-guardado-correctamente	=	Le fichier a bien été enregistré.
seguro-borrar-archivo	=	Veillez à supprimer le fichier?
archivo-renombrado-satisfactoriamente	=	Fichier renommé avec succès
error-tu-SDCARD	=	La difficulté à trouver le fichier sur votre carte SD.
existencia-carpeta	=	Impossible de créer le dossier en raison de l'existence de tel ou autorisations d'application
existencia-archivo	=	Impossible de créer le fichier en raison de l'existence de tel ou autorisations d'application
remplazar-archivo-existente	=	Vous voulez remplacer le fichier existant?
